uuid: 439a9654-b0bc-4e25-832f-8d2c1e968697
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.topics
  module:
    - taxonomy
_core:
  default_config_hash: laEV9Mm5bDiVsaTGWDxNoK9cf39u8fgRStlg7b6KFts
id: taxonomy_term.topics
targetEntityType: taxonomy_term
bundle: topics
types:
  - 'schema:Thing'
fieldMappings:
  name:
    properties:
      - 'schema:name'
  description:
    properties:
      - 'schema:description'
